/*
Theme Name: Craigieburn Child Theme
Description: Craigieburn  Child Theme 
Author: zen.lucas@gmail.com
Template: craigieburn
Version: 1.0
*/

@import url("../craigieburn/style.css");

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);



.onlyShowOnMobile{
	display: none !important;
}

.onlyShowOnDesktop{

}

.marginBottom25{
	margin-bottom: 25px !important;
}

.marginBottom50{
	margin-bottom: 50px !important;
}

.marginBottom75{
	margin-bottom: 75px !important;
}

.marginBottom100{
	margin-bottom: 100px !important;
}



#header{
	background-image: url(images/dingley-header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

.header-v4 #navigation > ul > li > a {
    padding: 30px 12px;
}

.header-v4 .navigation-wrap {
-webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,.5);
box-shadow: 0 4px 4px 0 rgba(0,0,0,.5);
}


#fulltitle{
	display: none;
}

#header #navigation > ul > li > a{ text-transform: uppercase; }

#footer .widget h3{ text-transform: uppercase; letter-spacing: 1px; }
#sidebar .widget h3{ text-transform: uppercase; letter-spacing: 1px; }

#header #navigation > ul > li.megamenu > ul > li > a{ letter-spacing: 1px; font-size: 14px; }

#header #navigation > li >  a{ text-transform: uppercase; letter-spacing: 1px; }


.topbar-col1, .topbar-col2{
	background-color: #37332b
}


#topbar{
	font-size: 13px;
	background-color: #37332b;
	color: #a08c61;
}

#menu-top-menu{
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
#navigation > ul > li > a {
    font-weight: normal;
}

.header-v4 #navigation > ul > li {
     border-top: 2px solid #ac9e76;
    xborder-bottom: 2px solid #ac9e76;
    display: inline-block;
    float: none;
    text-align: center;
}

.header-v4 #navigation > ul > li:hover,
.header-v4 #navigation li.current-menu-item,
.header-v4 #navigation li.current-page-ancestor,
.header-v4 #navigation li.current-menu-ancestor,
.header-v4 #navigation li.current-menu-parent,
.header-v4 #navigation li.current_page_ancestor{
    border-top: 2px solid  #80765a;
    xborder-bottom: 2px solid  #80765a;
    display: inline-block;
    float: none;
    text-align: center;
}


h2{
	text-transform: uppercase;
}


h1 {   
  		font-weight: 300 !important;	 
    text-transform: uppercase;
}

BODY H3{
	color: #8c0000;
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}






BODY .divider1 {
    border-bottom: 1px solid #80765a;
    clear: both;
    height: 1px;
    margin: 60px 0;
}


.featureHeader{
	padding-top: 140px;
	padding-bottom: 140px;
	text-align: center;
	
}


.featureHeader H1{
	font-size: 42px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #ffffff;
	text-shadow: 1px 1px 2px #000000;
}


.featureHeader H2{
	font-size: 32px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #ffffff;
	text-shadow: 1px 1px 2px #000000;
}

.featureHeader H2 STRONG,.featureHeader H2 B{
	font-weight: 700
}


.introHeading{
	padding: 50px 0px;
	border-bottom:1px solid #80765a;
	text-align: center;
}

.introHeading H1{
	
}


.standardContent{
	padding: 50px 0px
}

.portfolio-overlay-effect .portfolio-overlay{
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
}


DIV.post-time{
	display: none
}


#sidebar .widget {
    color: #2b2b2b;
}



/*FACEBOOK*/

#topbar .social-icons{
	height: auto !important;
}


/*override default*/
.social-icons .fa-facebook-f::before,.social-icons  .fa-facebook::before {
    content: "";
}

/*add custom facebook*/
.social-icons  i.fa.fa-facebook{
 background-image: url(images/facebook-icon.png);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 height: 32px;
 width: 125px
}


.social-icons ul li.facebookholder{
	height: 32px !important;
 	width: 125px !important;
}
.social-icons ul li.facebookholder A{
		height: 32px !important;
}


.social-icons ul {
    margin: 9px 0 0px;
}

#topbar .topbar-col1{
	padding: 7px 0px 0px
}

#topbar .topbar-col2 {
	xpadding: 4px 0px 8px
}


/*CUSTOM RESPONSIVE*/
@media only screen and (max-width: 1180px) {
   
    #header, .sticky-wrapper{display:none;}
    #mobile-header{display:inherit}
   	
    .onlyShowOnMobile{
		display: block !important;
		}
		
	#topbar	LI.onlyShowOnMobile{
		display: inline-block !important;
	}
		
		
	.onlyShowOnDesktop{
		display: none !important;
	}

	
	#topbar .container .topbar-col1{
		display: none;
	}
	
	#topbar, #topbar .container, #topbar .container .sixteen, #topbar .container .sixteen .topbar-col1, #topbar .container .sixteen .topbar-col2{
				width: 100%;
		border-bottom: none !important;
	}
	
    
}


